<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/main">
<head>
    <title th:text="#{contact.title}"></title>
    <link rel="stylesheet" th:href="@{/css/blurry.css}"/>
</head>
<body class="blurry-background">

<div layout:fragment="container" class="row" id="static">
    <div class="col-md-4 col-md-offset-4">
        <h1>faq</h1>
        <ul>
            <li>
                <h2>Qu'est-ce-que TheBigTeam ?</h2>
                <p>TheBigTeam est une académie en ligne pour les joueurs de foot jeunes, aspirants pro, et amateurs, qui contribue au développement de votre QI-foot, dans un cadre éducatif et récréatif avec des cours et des quizz simples de connaissance des analyses professionnelles de vos vidéos de tests de compétences, physique, technique, freestyle et mental. TheBigTeam est le barometre de vos progrès en foot ! </p>
            </li>
            <li>
                <h2>Quels sont les avantages ?</h2>
                <p>Nous t'aidons à situer ton niveau en foot actuel grâce à des datas simples et te donnons des conseils pour progresser sur le terrain tout au long de ta saison. Ton coach restera toujours ton référent et le meilleur pilier des progrès de ton équipe, TheBigTeam devient l’accompagnateur en ligne de tes efforts, ton baromètre, ton coach personnel.</p>
            </li>
            <li>
                <h2>Comment ça fonctionne ?</h2>
                <p>Connecte toi en 10 secondes avec ton profil facebook, puis ajoute les infos de ton profil de footballeur, upload tes tests de vidéos faits avec ton smartphone seul ou avec tes copains ou ta famille, regarde les vidéos de cours pour mieux comprendre comment progresser, réponds aux quizz pour voir si tu as compris, les analystes de TheBigTeam vont t'accompagner dans tes progrès en évaluant tes compétences et te donnant des conseils pour progresser tout au long de ta saison.</p>
            </li>
            <li>
                <h2>Comment inviter mes amis et coéquipiers à TheBigteam ?</h2>
                <p>Oui, il te suffit de partager le lien www.thebig.team sur facebook ou de les inviter par email directement en cliquant dans le menu sur l'icone avec un +, ça prend 10 secondes, et tu pourras comparer tes compétences avec eux, vous pourrez faire vos vidéos de test ensemble... et bientôt tous vous voir dans les classements TBT !</p>
            </li>
            <li>
                <h2>J'ai une suggestion, un problème ou juste une question, comment faire</h2>
                <p>Il te suffit de cliquer sur l'icone mail dans le menu, écris nous ton message, nous te répondrons rapidement ! Tu peux aussi nous écrire à contact@thebig.team</p>
            </li>
            <li>
                <h2>Puis-je parler à mon coach et analyste personnel ?</h2>
                <p>Oui, fais en la demande en nous envoyant un message en cliquant sur l'icone enveloppe dans le menu ou en écrivant à contact@thebig.team</p>
            </li>
            <li>
                <h2>Qui sont les coach-analystes TBT ?</h2>
                <p>Les analystes TBT sont des professionnels de la performance formés en universités de staps et titulaires de diplômes d'analyse de performance, et pour la plupart sont ou ont été coach d'équipes jeunes et amateurs</p>
            </li>
        </ul>

    </div>
</div>

<th:block layout:fragment="js">
    <script th:src="@{/js/jquery-3.2.1.min.js}"></script>
    <script th:src="@{/js/application.js}"></script>
</th:block>

<th:block th:if="${loggedInUserId != null}" layout:fragment="footer" th:include="fragments/base::score"/>

</body>
</html>